<?php
include_once('def.php');
include 'session_read.php';
include('wrenchboard_class.php');
$wrenchboard = new wrenchboard_class();

$data = array(
    "member_id" => $member_id ,
    "sessionid" => $session_id ,
    "uid" => $uid,
    "msg_type" => "JOB",
    "offer_code" => '218B4BWB83',
    'action'=>WRENCHBOARD_JOB_SEND_INTEREST
);

$out = array();
$ret = $wrenchboard->wrenchboard_api($data,$out,'marketinterest');

?>
